AllCops:
  Include:
    - "Gemfile"
    - "config/local_config.rb.example"
  Exclude:
    - "db/schema.rb"
    - "config/local_config.rb"
  RunRailsCops: true

HashSyntax:
  EnforcedStyle: hash_rockets

StringLiterals:
  EnforcedStyle: double_quotes
